Häufig gestellte Fragen

PHP-Version usw. nach Update 21.07.20
Letzte Aktualisierung vor 2 Jahren

das Update ist nun (21.07.2020) abgeschlossen.
Als Betriebssystem ist nun Debian 9 aktiv sowie die Plesk Version von Onyx auf Obsidian aktualisiert, außerdem wurde auch PHP 7.4 hinzugefügt.
---
Die PHP Version "5.6.30 by OS vendor" wurde auf die Version "plesk-php56-fpm" umgestellt.
Die Webseiten laufen dann mit der PHP-Version "5.6.40"
Darunter geht nichts, sehe aber, dass PHP 5.3.29 immer noch zur Verfügung steht ..?

Bitte prüfen Sie, ob Ihre Internetseite auf eine höhere PHP-Version läuft und stellen Sie die PHP-Version unter Ihrer Domain um. PHP-Auswahl geht bis 7.4.
Sie können es auf "5.6.40" zurückstellen, falls Ihre Internetseite nicht mehr funktioniert.

Nach dem Serverupdate vom 20.07.20 gibt es eine weitere Möglichkeit des LetsEncrypt Zertifikats.
Zertifikat für Ihre Emaildomain: für IMAP, POP, SMTP auf Ihre Domain

weitere Info

Warten Sie mal!

Bitte warten Sie ... es wird eine Sekunde dauern!